:root{
	--field_background: #f2f3f5; 
	--field_border: rgba(0,0,0,0.12);
}
.container-fluid {

}

.alpaca-field-object {
	padding: 0px;
}

.alpaca-field-object {
	    padding: 5px;
}

.form-group {
    margin-bottom: 5px;
}

.form-control {
    height: 30px;
    padding: 6px 6px;
    font-size: 14px;
}

label {
	font-size: 12px;
}

.cm_choose_selectors_list {
	max-height: 300px;
    overflow-y: scroll;
	margin-top: 5px;
}

.cm_choose_selectors_list li {
	cursor: pointer;
}

.editable-input {
    width: 100%;
}

.editableform .form-control {
    width: 100%;
}

.editable-container.editable-inline {
    width: 100%;
}

.editable-buttons.editable-buttons-bottom {
	float: right;
}

.editable-submit {
	width: 50px;
}

.field_info {
	font-size: 10px;
    margin-top: 5px;
}

.description_full {
	font-size: 14px;
}

.field_desc {
	font-size: 12px;
	font-weight: bold;
}

.field_row {
    padding-bottom: 5px;
    padding-top: 5px;
    border-bottom: 1px dashed #ccc;
}

.select2-container--default .select2-selection--single {
    background-color: #f2f3f5;
	border: 1px solid rgba(0,0,0,.12);
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid var(--field_border);
    border-radius: 8px;
    height: 39px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 36px;
}

.select2-container .select2-choice, select.form-control {
	background-image: none !important;	
    background-color: #f2f3f5;
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid var(--field_border);
    border-radius: 8px;
    height: 39px;
    color: #444;
    line-height: 36px;
}

.input-sm, .input-small {
	border-radius: 8px;
    line-height: 19px;
    font-size: 16px;
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid var(--field_border);
    background: #f2f3f5;
    background: #f2f3f5;
    background: var(--field_background);
    margin: 0;
    margin-right: 3px;
    box-sizing: border-box;
    box-shadow: none;
    outline: 0;
    -webkit-appearance: none;
    appearance: none;
    text-overflow: ellipsis;
    height: 42px;
    line-height: 19px;
    font-size: 16px;
    color: #000;
    color: #000;
    color: var(--text_primary);
    padding: 11px;
    position: relative;
}

.input-sm , .input-small{
    height: 40px;
    padding-top: 9px;
    padding-bottom: 9px;
    line-height: 20px;
    font-size: 15px;
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid rgba(0,0,0,.12);
    border: 1px solid var(--field_border);
    background: #f2f3f5;
    background: #f2f3f5;
    background: var(--field_background);
}